CVE-2014-8379

2014-10-21T11:55:08
ID CVE-2014-8379
Type cve
Reporter NVD
Modified 2014-12-16T15:00:55

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Marketo MA module before 7.x-1.5 for Drupal allow remote authenticated users with certain permissions to inject arbitrary web script or HTML via vectors related to field titles to the (1) Webform or (2) User sub-modules.